package com.zcloud.mapper.datasource.safetyMeeting;

import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：TODO
 * 作者：wangxuan
 * 官网：www.zcloudchina.com
 */
public interface SafetyMeetingPeopleMapper {
    void saveBatch(List<PageData> safetyMeetingPeopledataList);

    void removeBySafetMeetingId(PageData pageData);

    void saveOrUpdateBatch(List<PageData> safetyMeetingPeopledataList);

    void removeBySafetMeetingUserFeedback(PageData pageData);
}
